<?php
function getlanguage($id){
	$sql="select language from language where id=$id limit 0,1";   
	$result=mysql_query($sql);
	$language=mysql_result($result,0,'language');
	mysql_free_result($result);
	return $language;
}
?>